Knowledgebase

SunChat Live help software requirements  Print this Article

SunChat Livechat requires these server background components to work with,

min. PHP 5.5 or higher version
min. Mysql 5.x or higher
ZendGuard or IonCube run-time support

Was this answer helpful?

Also Read

Architecture Sheme
Here is current core architecture sheme of SunChat  Link
Chrome extension usage
Requirements Chrome browser Version from 1.0 ->   Get the extesion from the chrome...
Licensing your software & Reissue
Every SunChat installation needs license key to work. Once you have made order for installation...
Release Information
Version 1.0 Release Date: 1th Jan 2018 Release Type: Core Files & DB structure release
SunChat Affiliate Program
Activate your affiliate account and start earning money today. Activate your affiliate program...